Bug 8024 - Impossible to create a jar file anywhere else but under $HOME
Impossible to create a jar file anywhere else but under $HOME
Status: CLOSED FIXED
Product: obsolete
Classification: Unclassified
Component: jarpackager
3.x
Sun Solaris
: P1 (vote)
: TBD
Assigned To: issues@obsolete
issues@obsolete
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-25 21:49 UTC by _ gfink
Modified: 2003-07-01 10:01 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ gfink 2000-10-25 21:49:48 UTC
The jar packager puts the home directory prefix in front of any filename
either typed in or entered through browse.  So the jar file cannot reside
anywhere but inside a home directory.  This is obviously broken.
Comment 1 Martin Roskanin 2000-11-02 11:18:59 UTC
Fixed in [main trunk (NB61)], [boston 1135]
Comment 2 vnemec 2000-11-25 20:47:59 UTC
verified in [Boston1159] [main trunk](nb74)
Comment 3 Quality Engineering 2003-07-01 10:00:06 UTC
Resolved for 3.4 or earlier, no new info since then -> closing.
Comment 4 Quality Engineering 2003-07-01 10:01:17 UTC
Resolved for 3.4 or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo